=== debian/changelog ===
logtop (0.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Julien Palard <julien@palard.fr>  Sun, 24 Apr 2011 20:33:57 +0000

logtop (0.1-1) unstable; urgency=low

  * Initial release. Closes: #605904

 -- Julien Palard <julien@palard.fr>  Tue, 30 Nov 2010 23:00:08 +0100
