=== debian/control ===
Source: logtop
Section: admin
Priority: optional
Maintainer: Julien Palard <julien@palard.fr>
Build-Depends: debhelper (>= 7), libavl-dev, libncurses5-dev
Standards-Version: 3.9.1
Homepage: http://github.com/JulienPalard/logtop

Package: logtop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: real time log line rate analyzer
 logtop is a System Administrator tool to analyze line rate taking log
 file as input. It reads on stdin and print a constantly updated result
 using curses, displaying in columns:
 Line number, count, frequency, and the actual line.
 .
  $ tail -f FILE | logtop
 is the friendly version of:
  $ watch 'tail FILE | sort | uniq -c | sort -gr'
