=== debian/changelog ===
logtop (0.3-1) unstable; urgency=low

  * New upstream release
  * Replacing the AVL tree used to store strings by an hashtable.
  * Replacing the Wessel Dankers' libavl dependency with the statically compiled
    Ben Pfaff's one (see README.Debian).

 -- Julien Palard <julien@palard.fr>  Tue, 31 May 2011 18:45:09 +0200
