=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Julien Palard <julien@palard.fr>
-Build-Depends: debhelper (>= 7), libavl-dev, libncurses5-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7), libncurses5-dev, uthash-dev
+Standards-Version: 3.9.2
 Homepage: http://github.com/JulienPalard/logtop
 
 Package: logtop
