=== debian/changelog ===
logtop (0.4.3-1) unstable; urgency=low

  * New Support LDFLAGS in Makefile
  * Bump Standards-Version to 3.9.3
  * Add Vcs-Browser and Vcs-Git fields
  * Fix usless match patterns in debian/copyright
  * Enable hardening build flags
  * New line-by-line output without curses

 -- Julien Palard <julien@palard.fr>  Sun, 20 May 2012 23:02:06 +0200
