=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Julien Palard <julien@palard.fr>
-Build-Depends: debhelper (>= 7), libncurses5-dev, uthash-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~), libncurses5-dev, uthash-dev
+Standards-Version: 3.9.3
 Homepage: http://github.com/JulienPalard/logtop
+Vcs-Browser: https://github.com/JulienPalard/logtop
+Vcs-Git: git://github.com/JulienPalard/logtop.git
 
 Package: logtop
 Architecture: any
