=== debian/watch ===
version=3
http://githubredir.debian.net/github/JulienPalard/logtop/ logtop-(.*).tar.gz
