=== debian/changelog ===
logtop (0.7-1) unstable; urgency=medium

  * QA upload.
    Closes: #1107715

  [ Andreas Tille ]
  * New upstream version
    Closes: #1080251
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Add upstream metadata
  * Fix Build-Depends
  * Fix installation of docs
  * d/copyright: review

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #925932)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jun 2025 14:55:52 +0200
