=== debian/control ===
Source: logtop
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
               pkgconf,
               uthash-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/logtop
Vcs-Git: https://salsa.debian.org/debian/logtop.git
Homepage: https://github.com/JulienPalard/logtop

Package: logtop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: real time log line rate analyzer
 logtop is a System Administrator tool to analyze line rate taking log
 file as input. It reads on stdin and print a constantly updated result
 using curses, displaying in columns:
 Line number, count, frequency, and the actual line.
 .
  $ tail -f FILE | logtop
 is the friendly version of:
  $ watch 'tail FILE | sort | uniq -c | sort -gr'
