=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS) -D_FORTIFY_SOURCE=2" LDFLAGS="$(LDFLAGS)"


%:
	dh $@
